count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=464
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=462
results:
- base_id: UN0654
  collection: UNVALIDATED
  matrix_id: UN0654.2
  name: ZNF749
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0654.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0654.2/
  version: '2'
- base_id: UN0218
  collection: UNVALIDATED
  matrix_id: UN0218.1
  name: ZNF750
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0218.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0218.1/
  version: '1'
- base_id: UN0218
  collection: UNVALIDATED
  matrix_id: UN0218.2
  name: ZNF750
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0218.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0218.2/
  version: '2'
- base_id: MA2097
  collection: CORE
  matrix_id: MA2097.1
  name: ZNF75A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2097.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2097.1/
  version: '1'
- base_id: UN0340
  collection: UNVALIDATED
  matrix_id: UN0340.1
  name: ZNF75A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0340.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0340.1/
  version: '1'
- base_id: UN0340
  collection: UNVALIDATED
  matrix_id: UN0340.2
  name: ZNF75A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0340.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0340.2/
  version: '2'
- base_id: MA1601
  collection: CORE
  matrix_id: MA1601.1
  name: ZNF75D
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1601.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1601.1/
  version: '1'
- base_id: MA1601
  collection: CORE
  matrix_id: MA1601.2
  name: ZNF75D
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1601.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1601.2/
  version: '2'
- base_id: MA1716
  collection: CORE
  matrix_id: MA1716.1
  name: ZNF76
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1716.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1716.1/
  version: '1'
- base_id: MA1716
  collection: CORE
  matrix_id: MA1716.2
  name: ZNF76
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1716.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1716.2/
  version: '2'
